﻿<!-- DevExtreme themes -->
<link rel="stylesheet" href="~/assets/plugins/dxDataGrid/dx.light.css">
<style type="text/css">
    .content-page {
        min-height: auto;
    }

    #gridContainer {
        width: 100%;
    }

    .iq-card {
        margin-bottom: 15px;
    }

    .dx-widget {
        font-size: 13px;
    }

    .dx-datagrid .dx-row > td {
        @*padding-left: 2px;
        padding-right: 2px;*@
    }

    .dx-datagrid-headers > .dx-datagrid-content > table > tbody > tr > td {
        color: #000;
    }
</style>